Sign in
Categories
Migration Mapping Assistant Your Saved List Partners Sell in AWS Marketplace Amazon Web Services Home Help

LAMP with PHP 5.6 Certified by Bitnami

LAMP with PHP 5.6 Certified by Bitnami

By: Bitnami Latest Version: 5.6.40-1 on Ubuntu 16.04
Linux/Unix
Linux/Unix

Product Overview

Deprecation notice: This product will be deprecated soon. As you may know, the PHP project dropped support for this version at the end of 2018 and Bitnami plans to remove this solution to avoid security vulnerabilities. Please use the latest version of the Bitnami LAMP solution instead

https://aws.amazon.com/marketplace/pp/B072JNJZ5C

Deploying and configuring an environment can be a difficult and time-consuming hurdle to clear before working on a new application. When installing and configuring multiple components and libraries, many of which can conflict with one another, it is easy to make mistakes. This is why a pre-configured LAMP environment is so helpful- everything just works out of the box.

Beyond the core components of the stack, Bitnami's LAMP includes extras that make it more powerful out of the box. Popular PHP frameworks like Zend and Laravel are pre-installed, as well as a wide variety of add-ons for functionalities such as SSL, caching, firewall, and OAuth that are prerequisites for building modern web apps.

Version

5.6.40-1 on Ubuntu 16.04

By

Bitnami

Operating System

Linux/Unix, Ubuntu 16.04

Delivery Methods

  • Amazon Machine Image

Pricing Information

Usage Information

Support Information

Customer Reviews